APIs / Semrush / Sensor Ranks

Semrush: Sensor Ranks

Sensor Ranks from Semrush as JSON. 1 credit per successful call.

GET /v1/semrush/sensor-ranksNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
dbstringOptionalAU, CN, DE, ES, FR, IT, JP, UK, US, MOBILE-AU, MOBILE-DE, MOBILE-ES, MOBILE-FR, MOBILE-IT, MOBILE-JP, MOBILE-UK, MOBILE-US
categoryintegerOptional1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25
datestringOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/semrush/sensor-ranks?db=US&category=1" \
  -H "X-API-Key: $API_KEY"